<DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_IG_002_ComingUnderFire __id="e64809f5-27ac-4dd4-aebc-7e584cdc7dd6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_IG_002_ComingUnderFire" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_IG_002_ComingUnderFire" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tAlly_FromAlly_IG_002_ComingUnderFire>